body {
	&.home {

		h1,
		.h1 {
			font-size: 45px;
			line-height: 1.1em;

			/* Desktop Styles */
			@media (width >= 1024px) {
				font-size: 55px;
			}
		}

		h2,
		.h2 {
			font-size: 32px;
			letter-spacing: 0.02em;
			line-height: 1.06em;
			text-transform: uppercase;
			@media (width >= 768px) {
				font-size: 36px;
			}
			/* Desktop Styles */
			@media (width >= 1024px) {
				font-size: 40px;
				line-height: 1.13em;
			}
		}

		h3,
		.h3 {
			font-size: 26px;
			line-height: 1.08em;
			font-weight: var(--fw-regular);
			color: var(--secondary-color);
			@media (width >= 768px) {
				font-size: 28px;
				line-height: 1.25em;
			}
			/* Desktop Styles */
			@media (width >= 1024px) {
				font-size: 30px;
				line-height: 1.16em;
			}
		}

		h4,
		.h4,
		h5,
		h6 {

			/* Desktop Styles */
			@media (width >= 1024px) {
				font-size: 31px;
			}
		}

		.rm-module {
			max-width: 100%;
			overflow: hidden;
			scrollbar-width: none;
		}
	}
}

/* Home Welcome */
.home-welcome.mod-split-image {
	padding-top: 100px;
	padding-bottom: 240px;
	position: relative;
	@media (width >= 768px) {
		padding-bottom: 185px;
	}
	@media (width >= 1024px) {
		padding-top: 175px;
		padding-bottom: 150px;
	}
	@media (width >= 1500px) {
		padding: 20px calc(40px + (50vw - (var(--full) / 2)));
		padding-top: 175px;
		padding-bottom: 150px;
	}
	&:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 32%;
		background: linear-gradient(to top, rgb(from var(--dark-color) r g b / 0.0) 0%, rgb(from var(--dark-color) r g b / 0.90) 90%, rgb(from var(--dark-color) r g b / 1) 100%);
		z-index: 0;
	}
	.split-wrapper {
		position: relative;
		.split-container {
			@media (width >= 1024px) {
				column-gap: 95px;
			}
		}
	}
	.split-content {
		padding: 20px 0px 0;
		@media (width >= 1024px) {
			padding: 100px 0;
		}
		.split-contain {
			display: flex;
			flex-direction: column;
			@media (width >= 1024px) {
				max-width: 700px;
			}
		}
	}
	.multi-images {
		.split-image {
			img {
				object-fit: contain;
			}
		}
	}
	h2 {
		text-align: center;
		@media (width >= 1024px) {
			text-align: left;
		}
	}
	h3, .h3 {
		text-align: center;
		@media (width >= 1024px) {
			text-align: left;
		}
	}
	.memberships-sc-wrap {
		order: 1;
		padding-top: 55px;
		margin: 0 !important;
		@media (width >= 1024px) {
			padding-top: 100px;
		}
		.owl-stage {
			flex-direction: column;
			flex-wrap: wrap;
			column-gap: 35px;
			row-gap: 10px;
			align-items: center;
			@media (width >= 768px) {
				flex-direction: row;
				align-items: flex-start;
			}
			.owl-item {
				width: fit-content !important;
			}
		}
		.each-logo {
			@media (width >= 1024px) {
				height: 55px;
			}
			@media (width >= 1500px) {
				height: 85px;
			}
		}
	}
	.owl-dots {
		.owl-dot {
			border-color: var(--light-color);
		}
		.active {
			background:  var(--light-color);
		}

	}

	.read-more-button-container {
		@media (width >= 1024px) {
			align-items: start;
			justify-content: flex-start;
			.read-more-button {
				margin-left: 0;
			}
		}
	}
}

/* Home Meet */
.home-meet.mod-pagebuilder {
	/* padding: 0; */
	padding-top: 170px;
	/* padding-bottom: 30px; */
	z-index: 0;
    position: relative;
	background-color: transparent;
	margin-top: -170px;
	padding-bottom: 0;
	@media (width >= 1024px) {
		padding-top: 100px;
		margin-top: -100px;
	}
	.split-wrapper {
		background-image: url('../images/bg-home-white-marble.jpg');
		background-size: cover;
    	background-position: center;
    	background-repeat: no-repeat;
		padding-bottom: 30px;
		@media (width >= 768px) {
			padding-bottom: 50px;
		}
		@media (width >= 1024px) {
			padding-bottom: 100px;
		}
	}
	h2 {
		margin-bottom: 5px;
		text-wrap-style: auto;
		@media (width >= 1024px) {
			text-align: left;
		}
	}
	h3, .h3 {
		@media (width >= 1024px) {
			text-align: left;
			text-wrap-style: auto;
		}
	}
	.module-preheading {
		font-size: 20px;
		line-height: 1.1em;
		font-weight: var(--fw-bold);
		color: var(--primary-color);
		text-transform: none;
		margin-top: 0;
		text-align: left;
		text-wrap-style: auto;
	}
	.yt-title {
		font-size: 15px;
		line-height: 1.33em;
		font-style: italic;
		font-weight: var(--fw-medium);
		transform: translate(-50%, 120%);
        padding: 0 20px;
        position: absolute;
        left: 50%;
        bottom: 0;
        width: 100%;
		max-width: 660px;
		margin: 0 auto;
	}
	.split-wrapper {
		@media (width >= 1024px) {
			display: flex;
			flex-direction: column;
			row-gap: 80px;
		}
	}
	.lpb-row {
		@media (width >= 1024px) {
			column-gap: 40px;
			align-items: center;
		}
		@media (width >= 1245px) {
			column-gap: 85px;
		}
	}
	.pb-image {
		.lpb-column-content {
			padding-top: 0;
			padding-bottom: 0;
			@media (width < 768px) {
				padding: 0 !important;
			}
		}
	}
	.lpb-row-1 {
		@media (width < 1024px) {
			flex-direction: column-reverse;
		}
		> .pb-content {
			@media (width >= 1245px) {
				flex-grow: 1.5;
			}
			@media (width >= 1500px) {
				padding: 20px calc(40px + (50vw - (var(--full) / 2)));
				/* padding-right: 85px; */
				padding-top: 0;
				padding-right: 0;
			}
			.lpb-column-content {
				padding-bottom: 40px;
				@media (width >= 768px) {
					padding-top: 35px;
					padding-bottom: 35px;
				}
				@media (width >= 1024px) {
					padding-top: 45px;
					padding-bottom: 45px;
				}
			}
		}
		> .pb-image {
			@media (width >= 1500px) {
				padding: 20px calc(40px + (50vw - (var(--full) / 2)));
				/* padding-left: 85px; */
				padding-left: 0;
			}
			.lpb-column-content {
				margin-top: -120px;
				@media (width < 768px) {
					padding: 0 40px !important;
				}
				@media(width >= 768px) {
					margin-top: -135px;
				}
				@media(width >= 1024px) {
					margin-top: -80px;
				}
			}
			img {
				transform: rotate(-5deg);
				box-shadow: 0 4px 23.3px 8px color-mix(in srgb, var(--dark-color) 25%, transparent);
				width: 100%;
				@media (width >= 768px) {
					max-width: 277px;
				}
				@media (width >= 1024px) {
					max-width: 455px;
				}
			}
		}
	}
	.lpb-row-2 {
		.pb-content {
			@media (width >= 1500px) {
				padding: 20px calc(40px + (50vw - (var(--full) / 2)));
				padding-left: 0;
				/* padding-left: 85px; */
			}
			.lpb-column-content {
				ul {
					margin-top: 1em;
					margin-bottom: 1em;
					li {
						margin-bottom: 0.5em;
					}
				}
			}
		}
		.pb-image {
			/* height: 100%;
			min-height: 60vw; */
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center;
			/* margin-bottom: 60px; */
			position: relative;
			width: 100%;
			@media (width >= 1245px) {
				flex-grow: 1.5;
			}
			@media (width >= 1600px) {
				flex-grow: 2;
			}
			.lpb-column-content {
				@media (width >= 1024px) {
					padding-right: 0;
					padding-left: 0;
				}
			}
			.intro-icon {
				max-width: 100%;
				width: 100%;
				margin-bottom: 0;
			}
			.landing-content {
				font-size: 15px;
				line-height: 1.33em;
				font-weight: var(--fw-semi-bold);
				font-style: italic;
				padding: 20px 20px 10px;
				text-align: center;
				@media (width >= 768px) {
					font-size: 16px;
				}
				@media (width >= 1500px) {
					padding: 20px calc(40px + (50vw - (var(--full) / 2)));
					padding-right: 85px;
					padding-top: 30px;
					padding-bottom: 0;
				}
			}

		}
	}

	.read-more-button-container {
		@media (width >= 1024px) {
			align-items: start;
			justify-content: flex-start;
			.read-more-button {
				margin-left: 0;
			}
		}
	}
}

/* Home Courses */
.home-courses.mod-pagebuilder.rm-module {
	padding: 0;
	overflow: unset;
	@media (width >= 1024px) {
		background-attachment: fixed;
	}
	h2 {
		text-wrap-style: auto;
		@media (width >= 768px) {
			text-align: left;
		}
	}
	.h3 {
		font-size: 24px;
		@media (width >= 768px) {
			text-align: left;
			text-wrap: auto;
		}
	}
	.lpb-row:not(.contain-background) {
		.lpb-column {
			.lpb-column-content {
				padding-left: 0;
				padding-right: 0;
			}
		}
	}
	.lpb-row-1 {
		display: flex;
		flex-direction: column-reverse;
		@media (width >= 768px) {
			flex-direction: row;
		}
		@media (width >= 1024px) {
			align-items: center;
		}
		
		.courses {
			@media (width >= 768px) {
				flex-grow: 1.1;
			}
			@media (width >= 1024px) {
				flex-grow: 1.5;
			}
			.lpb-column-content {
				@media (width < 768px) {
					padding-bottom: 65px !important;
				}
				@media (width >= 1024px) {
					max-width: 520px;

				}
			}
		}
		.img-border {
			transform: translateY(-26px);
			position: relative;
			margin-left: auto;
			margin-right: auto;
			@media (width >= 768px) {
				padding: 0;
				transform: translateY(-32px);
			}
			@media (width >= 1024px) {
				transform: translateY(-112px);
			}
			.lpb-column-content {
				padding: 0;
				@media (width < 768px) {
					padding: 0 20px !important;
				}
			}
			.landing-content {
				display: flex;
				position: relative;
				width: fit-content;
				@media (width >= 1024px) {
					padding-top: 35px;
					padding-right: 45px;
				}
				&:before {
					content: "";
					position: absolute;
					right: 0;
					top: 0;
					width: calc(100% - 45px);
					height: calc(100% - 35px);
					background-repeat: no-repeat;
					background-position: center;
					background-size: cover;
					z-index: -1;
					background-image: url('../images/bg-marble-border.jpg');
				}
			}
		}
	}
	.section-outro-container {
		padding-top: 0;
		padding-bottom: 0;
		@media (width < 1024px) {
			padding: 0;
		}
		@media (width >= 1024px) {
			width: 100%;
			margin: 0;
			margin-bottom: -170px;
			overflow: hidden;
		}
	}
	.ytwrap {
		max-width: 100%;
		margin-bottom: 0;
		img {
			margin-bottom: 0;
			width: 100%;
		}
	}
	.read-more-button-container {
		@media (width >= 768px) {
			align-items: start;
			justify-content: flex-start;
			.read-more-button {
				margin-left: 0;
			}
		}
	}
}

/* Home Procedures */
.home-procedures.mod-procedures {
	@media (width >= 1024px) {
		padding-top: 325px;
	}
}


/* Home Redefining */
.home-redefining.mod-basic {
	padding-top: 25px;
	padding-bottom: 25px;
	h2 {
		color: var(--secondary-color);
		margin-bottom: 0;
		@media (width >= 768px) {
			width: 500px;
		}
		@media (width >= 1245px) {
			width: 900px;
		}
	}
	.no-contained-content {
		display: flex;
    	align-items: center;
		justify-content: center;
		@media (width >= 768px) {
			max-width: 560px;
    		margin: 0 auto;
		}
		@media (width >= 1024px) {
			max-width: 100%;
		}
	}
	.intro-icon {
		/* min-width: 124px; */
		max-width: 100%;
		margin: 0;
		img {
			min-width: 124px;
			aspect-ratio: 161 / 161;
		}
	}
}

/* Home Experience */
.home-experience.mod-split-image {
	padding-top: 60px;
	padding-bottom: 0;
	@media (width < 768px) {
		padding-left: 0;
		padding-right: 0;
	}
	@media (width >= 1024px) {
		padding-top: 155px;
		padding-bottom: 180px;
		background-attachment: fixed;
	}

	@media (width >= 1500px) {
		padding: 20px calc(40px + (50vw - (var(--full) / 2)));
		padding-top: 155px;
		padding-bottom: 180px;
	}
	h2 {
		@media (width >= 1024px) {
			text-align: left;
		}
	}
	.split-container {
		@media (width >= 1500px) {
			column-gap: 110px;
		}
	}
	.split-content {
		padding: 60px 20px;
		@media (width >= 768px) {
			padding: 100px 0px;
		}
		@media (width >= 1024px) {
			padding: 0;
		}
		.split-contain {
			max-width: 100%;
			@media (width >= 1024px) {
				max-width: 620px;
			}
		}
	}
	.multi-images {
		position: relative;
		&:before {
			content: "";
			background-image: url('/wp-content/themes/rm-basetheme/images/fcs-split-marble.jpg');
			background-repeat: no-repeat;
			background-position: center;
			width: 55%;
			height: 28px;
			position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			margin: 0 auto;
			transform: translateY(50%);
			z-index: 1;
			@media (width >= 768px) {
				height: 48px;
			}
		}
	}
	.read-more-button-container {
		margin-top: 15px;
		flex-direction: column;
		@media (width >= 1024px) {
			align-items: start;
			justify-content: flex-start;
			.read-more-button {
				margin-left: 0;
			}
		}
	}
}


/* Home IG Feed */
.home-ig-feed.mod-basic {
	padding: 70px 0;
	background: linear-gradient(to bottom, rgb(from var(--dark-color) r g b / 0.88) 0%, rgb(from var(--dark-color) r g b / 1) 100%);
	/* background: var(linear-gradient(180deg, rgba(0, 0, 0, 0.88) 0%, #000 100%)); */

	@media (width >= 768px) {
		padding-top: 180px;
		padding-bottom: 180px;
	}
	@media (width >= 1024px) {
		padding-top: 135px;
		padding-bottom: 135px;
	}
	.intro-icon {
		max-width: 57px;
	}
	h2 {
		margin-bottom: 10px;
		@media (width >= 1024px) {
			width: 915px;
			margin-left: auto;
			margin-right: auto;
		}
	}
	.read-more-button-container {
		margin-top: 10px;
		@media (width >= 1024px) {
			margin-top: 15px;
		}
	}
}